Bug 350651 - own /usr/share/X11/
own /usr/share/X11/
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-filesystem (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-24 12:04 EDT by Patrice Dumas
Modified: 2009-10-22 08:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-21 13:40:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrice Dumas 2007-10-24 12:04:07 EDT
Description of problem:

The /usr/share/X11/ subdirectories may be owned by the applications 
that put stuff within, but the /usr/share/X11/ directory itself 
seems to me to be a good candidate for the filesystem package. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2008-02-08 15:05:20 EST
Sounds more like a good candidate for xorg-x11-filesystem to me, next to 
/usr/lib/X11 and /usr/include/X11.
Comment 2 Patrice Dumas 2008-02-08 16:49:43 EST
Yes, this looks even better.
Comment 3 Adam Jackson 2008-02-21 13:40:31 EST
Build as xorg-x11-filesystem 7.3-1.fc9.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.